> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Total Balance

> Get total balance through API

<Tip>
  Paste your API token to the authorization field. To get a token, [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground) and learn how to [generate a token](/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml GET /customer/balance
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /customer/balance:
    get:
      description: Get total balance through API
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  balance:
                    type: number
                    description: the amount of money in your account
                    example: 456
                  pending_balance:
                    type: number
                    description: >-
                      the amount of money you will be billed for, as of this
                      moment, in the next billing cycle
                    example: 123
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````